-- 门户组件类型，门户组件，门户首页配置, 门户首页分录，门户组件附件，门户组件分录预置脚本
DELETE FROM t_pur_compentry_fj WHERE FPKID = 896882168620432384;
DELETE FROM t_pur_compentry_fj WHERE FPKID = 896882248362537984;
DELETE FROM t_pur_compentry_fj WHERE FPKID = 896882314137613312;
DELETE FROM t_pur_compentry_fj WHERE FPKID = 896882524523901952;
DELETE FROM t_pur_compentry_fj WHERE FPKID = 896882592303854592;
DELETE FROM t_pur_compentry_fj WHERE FPKID = 896882658548691968;
DELETE FROM t_pur_compentry_fj WHERE FPKID = 896882894117583872;
DELETE FROM t_pur_compentry_fj WHERE FPKID = 896881819662728192;
DELETE FROM t_pur_compentry_fj WHERE FPKID = 896882069987179520;
DELETE FROM t_pur_compentry_fj WHERE FPKID = 896882069987179521;
DELETE FROM t_pur_compentry_fj WHERE FPKID = 896882069987179522;
DELETE FROM t_pur_compentry_fj WHERE FPKID = 896882069987179523;

DELETE FROM t_pur_compconfig WHERE FID = 788902378266147840;
DELETE FROM t_pur_compconfig_l WHERE FPKID = '0FWJ/3O19H6+';
DELETE FROM t_pur_compconfig_l WHERE FPKID = '0FWJ/3O19H6/';

DELETE FROM t_pur_component WHERE FID = 896874978182476800;
DELETE FROM t_pur_component WHERE FID = 788901927822833664;
DELETE FROM t_pur_component WHERE FID = 788902048199588864;
DELETE FROM t_pur_component WHERE FID = 788888195411721216;
DELETE FROM t_pur_component WHERE FID = 788890765194442752;
DELETE FROM t_pur_component WHERE FID = 788892087876828160;
DELETE FROM t_pur_component WHERE FID = 788893157113969664;
DELETE FROM t_pur_component WHERE FID = 788894074609350656;
DELETE FROM t_pur_component WHERE FID = 788894761477192704;
DELETE FROM t_pur_component WHERE FID = 788900222427446272;
DELETE FROM t_pur_component WHERE FID = 788900489159784448;
DELETE FROM t_pur_component WHERE FID = 788900608169196544;
DELETE FROM t_pur_component WHERE FID = 788900730088994816;
DELETE FROM t_pur_component WHERE FID = 788900864894155776;
DELETE FROM t_pur_component WHERE FID = 788900988508452864;
DELETE FROM t_pur_component WHERE FID = 788901129663790080;
DELETE FROM t_pur_component WHERE FID = 788901241987020800;
DELETE FROM t_pur_component WHERE FID = 788901389266041856;
DELETE FROM t_pur_component WHERE FID = 788901578764466176;
DELETE FROM t_pur_component WHERE FID = 788901763397958656;
DELETE FROM t_pur_component WHERE FID = 849894280846823424;

DELETE FROM t_pur_component_l WHERE FPKID = '0FWGBS10ZSV7';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWGBS10ZSV8';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWGUHAYSS96';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWGUHAYSS97';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWH247T1WQG';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWH247T1WQH';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWH9Y2SFDYM';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWH9Y2SFDYN';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWHFLUV/XUJ';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWHFLUV/XUK';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWHKM0G1F0K';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWHKM0G1F0L';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWILE/2S1ZP';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWILE/2S1ZQ';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWINBTERYPJ';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWINBTERYPK';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWIO7M9XLS7';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWIO7M9XLS8';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWIP39KQZ08';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWIP39KQZ09';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWIQ2KLAV01';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWIQ2KLAV02';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWIR+PS8GD6';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWIR+PS8GD7';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWIS/U5QO77';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWIS/U5QO78';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWISUR3D02K';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWISUR3D02L';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWITXLGHQQG';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWITXLGHQQH';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWIV=FSMWVS';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWIV=FSMWVT';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWIWMY5GGA9';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWIWMY5GGA=';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWIXUNKDLNR';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWIXUNKDLNS';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWIYPVZ2LX1';
DELETE FROM t_pur_component_l WHERE FPKID = '0FWIYPVZ2LX2';

DELETE FROM t_pur_compgroup WHERE FID = 788891614314510336;
DELETE FROM t_pur_compgroup WHERE FID = 788890362415660032;
DELETE FROM t_pur_compgroup WHERE FID = 788891256079236096;
DELETE FROM t_pur_compgroup WHERE FID = 788894425580320768;
DELETE FROM t_pur_compgroup WHERE FID = 788892768998012928;
DELETE FROM t_pur_compgroup WHERE FID = 788893424526015488;
DELETE FROM t_pur_compgroup WHERE FID = 788886387599357952;
DELETE FROM t_pur_compgroup WHERE FID = 849893997773247488;


DELETE FROM t_pur_compgroup_l WHERE FPKID = '0FWG/L8VOUYT';
DELETE FROM t_pur_compgroup_l WHERE FPKID = '0FWG/L8VOUYU';
DELETE FROM t_pur_compgroup_l WHERE FPKID = '0FWH+ON5H4HE';
DELETE FROM t_pur_compgroup_l WHERE FPKID = '0FWH+ON5H4HF';
DELETE FROM t_pur_compgroup_l WHERE FPKID = '0FWGRJVFZ/RW';
DELETE FROM t_pur_compgroup_l WHERE FPKID = '0FWGRJVFZ/RX';
DELETE FROM t_pur_compgroup_l WHERE FPKID = '0FWGY1UCW1X6';
DELETE FROM t_pur_compgroup_l WHERE FPKID = '0FWGY1UCW1X7';
DELETE FROM t_pur_compgroup_l WHERE FPKID = '0FWHI5KQWWBY';
DELETE FROM t_pur_compgroup_l WHERE FPKID = '0FWHI5KQWWBZ';
DELETE FROM t_pur_compgroup_l WHERE FPKID = '0FWH72SQGRYL';
DELETE FROM t_pur_compgroup_l WHERE FPKID = '0FWH72SQGRYM';
DELETE FROM t_pur_compgroup_l WHERE FPKID = '0FWHAW2C5S7S';
DELETE FROM t_pur_compgroup_l WHERE FPKID = '0FWHAW2C5S7T';

DELETE FROM t_pur_compentry WHERE FID = 788888195411721216;
DELETE FROM t_pur_compentry WHERE FID = 788890765194442752;
DELETE FROM t_pur_compentry WHERE FID = 788892087876828160;
DELETE FROM t_pur_compentry WHERE FID = 788893157113969664;
DELETE FROM t_pur_compentry WHERE FID = 788894074609350656;
DELETE FROM t_pur_compentry WHERE FID = 788894761477192704;
DELETE FROM t_pur_compentry WHERE FID = 788892087876828160;
DELETE FROM t_pur_compentry WHERE FID = 788892087876828160;
DELETE FROM t_pur_compentry WHERE FID = 788893157113969664;
DELETE FROM t_pur_compentry WHERE FID = 788894074609350656;

DELETE FROM t_pur_compentry WHERE FENTRYID = 897783819141197824;

DELETE FROM t_pur_compentry_fj WHERE FPKID = 788888195411721216;
DELETE FROM t_pur_compentry_fj WHERE FPKID = 788890765194442752;
DELETE FROM t_pur_compentry_fj WHERE FPKID = 788892087876828160;
DELETE FROM t_pur_compentry_fj WHERE FPKID = 788893157113969664;
DELETE FROM t_pur_compentry_fj WHERE FPKID = 788894074609350656;
DELETE FROM t_pur_compentry_fj WHERE FPKID = 788894761477192704;
DELETE FROM t_pur_compentry_fj WHERE FPKID = 788892087876828160;
DELETE FROM t_pur_compentry_fj WHERE FPKID = 788892087876828160;
DELETE FROM t_pur_compentry_fj WHERE FPKID = 788894074609350656;

DELETE FROM t_pur_compgroup WHERE FID = 896871162112424960;
DELETE FROM t_pur_compgroup WHERE FID = 896873020348478464;
DELETE FROM t_pur_component WHERE FID = 896873990860094464;
DELETE FROM t_pur_component WHERE FID = 896880257787802624;

DELETE FROM t_pur_compentry WHERE FENTRYID = 896880257787802625;
DELETE FROM t_pur_compentry WHERE FENTRYID = 896873990860094465;

DELETE FROM t_pur_configentry WHERE FID = 788902378266147840;
DELETE FROM t_pur_configentry WHERE FID = 910578048296968192;

DELETE FROM t_pur_compgroup_l WHERE FPKID = '0T4THT9T+9=T';
DELETE FROM t_pur_compgroup_l WHERE FPKID = '0T4THT9T+9=U';
DELETE FROM t_pur_compgroup_l WHERE FPKID = '0T4TVBCG0N2=';
DELETE FROM t_pur_compgroup_l WHERE FPKID = '0T4TVBCG0N2A';
DELETE FROM t_pur_component_l WHERE FPKID = '0T4V726MI4/F';
DELETE FROM t_pur_component_l WHERE FPKID = '0T4V726MI4/G';
DELETE FROM t_pur_component_l WHERE FPKID = '0T4U0E6409M0';
DELETE FROM t_pur_component_l WHERE FPKID = '0T4U0E6409M1';

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup WHERE FID = 896871035503162368)
INSERT INTO t_pur_compgroup(FID,FISSYSPRESET,FCOMPOBJECTID,FDISABLEDATE,FMASTERID,FPARENTID,FSTATUS,FNUMBER,FCREATETIME,FMODIFIERID,FISLEAF,FENABLE,FMODIFYTIME,FLEVEL,FLONGNUMBER,FCREATORID,FDISABLERID) VALUES (896871035503162368,'1','srm_tender',NULL,896871035503162368,0,'C','srm_tender',{ts'2020-05-22  10:42:10'},13466739,'1','1',{ts'2020-05-22  10:42:38'},1,'srm_tender',13466739,0); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup WHERE FID = 896871468439221248)
INSERT INTO t_pur_compgroup(FID,FISSYSPRESET,FCOMPOBJECTID,FDISABLEDATE,FMASTERID,FPARENTID,FSTATUS,FNUMBER,FCREATETIME,FMODIFIERID,FISLEAF,FENABLE,FMODIFYTIME,FLEVEL,FLONGNUMBER,FCREATORID,FDISABLERID) VALUES (896871468439221248,'1','srm_resultsannouncement',NULL,896871468439221248,0,'C','srm_resultsannouncement',{ts'2020-05-22  10:42:55'},13466739,'1','1',{ts'2020-05-22  10:43:30'},1,'srm_resultsannouncement',13466739,0); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup WHERE FID = 896871650077752320)
INSERT INTO t_pur_compgroup(FID,FISSYSPRESET,FCOMPOBJECTID,FDISABLEDATE,FMASTERID,FPARENTID,FSTATUS,FNUMBER,FCREATETIME,FMODIFIERID,FISLEAF,FENABLE,FMODIFYTIME,FLEVEL,FLONGNUMBER,FCREATORID,FDISABLERID) VALUES (896871650077752320,'1','srm_inquiry',NULL,896871650077752320,0,'C','srm_inquiry',{ts'2020-05-22  10:43:35'},13466739,'1','1',{ts'2020-05-22  10:43:52'},1,'srm_inquiry',13466739,0); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup WHERE FID = 896871750967538688)
INSERT INTO t_pur_compgroup(FID,FISSYSPRESET,FCOMPOBJECTID,FDISABLEDATE,FMASTERID,FPARENTID,FSTATUS,FNUMBER,FCREATETIME,FMODIFIERID,FISLEAF,FENABLE,FMODIFYTIME,FLEVEL,FLONGNUMBER,FCREATORID,FDISABLERID) VALUES (896871750967538688,'1','srm_bidding',NULL,896871750967538688,0,'C','srm_bidding',{ts'2020-05-22  10:43:53'},13466739,'1','1',{ts'2020-05-22  10:44:04'},1,'srm_bidding',13466739,0); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup WHERE FID = 896871894941219840)
INSERT INTO t_pur_compgroup(FID,FISSYSPRESET,FCOMPOBJECTID,FDISABLEDATE,FMASTERID,FPARENTID,FSTATUS,FNUMBER,FCREATETIME,FMODIFIERID,FISLEAF,FENABLE,FMODIFYTIME,FLEVEL,FLONGNUMBER,FCREATORID,FDISABLERID) VALUES (896871894941219840,'1','srm_contact',NULL,896871894941219840,0,'C','srm_contact',{ts'2020-05-22  10:44:05'},13466739,'1','1',{ts'2020-05-22  10:44:21'},1,'srm_contact',13466739,0); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup WHERE FID = 896872168980263936)
INSERT INTO t_pur_compgroup(FID,FISSYSPRESET,FCOMPOBJECTID,FDISABLEDATE,FMASTERID,FPARENTID,FSTATUS,FNUMBER,FCREATETIME,FMODIFIERID,FISLEAF,FENABLE,FMODIFYTIME,FLEVEL,FLONGNUMBER,FCREATORID,FDISABLERID) VALUES (896872168980263936,'1','srm_link',NULL,896872168980263936,0,'C','srm_link',{ts'2020-05-22  10:44:22'},13466739,'1','1',{ts'2020-05-22  10:44:54'},1,'srm_link',13466739,0); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup WHERE FID = 896872416368704512)
INSERT INTO t_pur_compgroup(FID,FISSYSPRESET,FCOMPOBJECTID,FDISABLEDATE,FMASTERID,FPARENTID,FSTATUS,FNUMBER,FCREATETIME,FMODIFIERID,FISLEAF,FENABLE,FMODIFYTIME,FLEVEL,FLONGNUMBER,FCREATORID,FDISABLERID) VALUES (896872416368704512,'1','srm_about',NULL,896872416368704512,0,'C','srm_about',{ts'2020-05-22  10:44:55'},13466739,'1','1',{ts'2020-05-22  10:45:23'},1,'srm_about',13466739,0); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup WHERE FID = 896872655636968448)
INSERT INTO t_pur_compgroup(FID,FISSYSPRESET,FCOMPOBJECTID,FDISABLEDATE,FMASTERID,FPARENTID,FSTATUS,FNUMBER,FCREATETIME,FMODIFIERID,FISLEAF,FENABLE,FMODIFYTIME,FLEVEL,FLONGNUMBER,FCREATORID,FDISABLERID) VALUES (896872655636968448,'1','srm_enterprise',NULL,896872655636968448,0,'C','srm_enterprise',{ts'2020-05-22  10:45:26'},13466739,'1','1',{ts'2020-05-22  10:45:52'},1,'srm_enterprise',13466739,0); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup WHERE FID = 896872802580216832)
INSERT INTO t_pur_compgroup(FID,FISSYSPRESET,FCOMPOBJECTID,FDISABLEDATE,FMASTERID,FPARENTID,FSTATUS,FNUMBER,FCREATETIME,FMODIFIERID,FISLEAF,FENABLE,FMODIFYTIME,FLEVEL,FLONGNUMBER,FCREATORID,FDISABLERID) VALUES (896872802580216832,'1','srm_theme',NULL,896872802580216832,0,'C','srm_theme',{ts'2020-05-22  10:45:55'},13466739,'1','1',{ts'2020-05-22  10:46:09'},1,'srm_theme',13466739,0); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup WHERE FID = 896869328228498432)
INSERT INTO t_pur_compgroup(FID,FISSYSPRESET,FCOMPOBJECTID,FDISABLEDATE,FMASTERID,FPARENTID,FSTATUS,FNUMBER,FCREATETIME,FMODIFIERID,FISLEAF,FENABLE,FMODIFYTIME,FLEVEL,FLONGNUMBER,FCREATORID,FDISABLERID) VALUES (896869328228498432,'1','srm_logo',NULL,896869328228498432,0,'C','srm_logo',{ts'2020-05-22  10:38:40'},13466739,'1','1',{ts'2020-05-22  10:39:15'},1,'srm_logo',13466739,0); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup WHERE FID = 896869650023887872)
INSERT INTO t_pur_compgroup(FID,FISSYSPRESET,FCOMPOBJECTID,FDISABLEDATE,FMASTERID,FPARENTID,FSTATUS,FNUMBER,FCREATETIME,FMODIFIERID,FISLEAF,FENABLE,FMODIFYTIME,FLEVEL,FLONGNUMBER,FCREATORID,FDISABLERID) VALUES (896869650023887872,'1','srm_compcarousel',NULL,896869650023887872,0,'C','srm_compcarousel',{ts'2020-05-22  10:39:18'},13466739,'1','1',{ts'2020-05-22  10:39:53'},1,'srm_compcarousel',13466739,0); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4T7SJG6RSB')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896869650023887872,'0T4T7SJG6RSB','zh_CN',' ','门户轮播图','门户轮播图');
 
IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4T7SJG6RSC')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896869650023887872,'0T4T7SJG6RSC','zh_TW',' ',' ','門戶輪播圖'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4TGW=I=R6A')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896871035503162368,'0T4TGW=I=R6A','zh_CN',' ','招标中心','招标中心'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4TGW=I=R6B')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896871035503162368,'0T4TGW=I=R6B','zh_TW',' ',' ','招標中心'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4T5F2YNTX0')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896869328228498432,'0T4T5F2YNTX0','zh_CN',' ','logo','logo'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4T5F2YNTX1')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896869328228498432,'0T4T5F2YNTX1','zh_TW',' ',' ','logo'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4TK0AZR/5+')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896871468439221248,'0T4TK0AZR/5+','zh_CN',' ','结果公告','结果公告'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4TK0AZR/5/')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896871468439221248,'0T4TK0AZR/5/','zh_TW',' ',' ','結果公告'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4TLBZ566ZK')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896871650077752320,'0T4TLBZ566ZK','zh_CN',' ','询价中心','询价中心'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4TLBZ566ZL')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896871650077752320,'0T4TLBZ566ZL','zh_TW',' ',' ','詢價中心'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4TM2M9UCZ9')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896871750967538688,'0T4TM2M9UCZ9','zh_CN',' ','竞价中心','竞价中心'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4TM2M9UCZ=')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896871750967538688,'0T4TM2M9UCZ=','zh_TW',' ',' ','競價中心'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4TN4J/DBU=')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896871894941219840,'0T4TN4J/DBU=','zh_CN',' ','联系我们','联系我们'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4TN4J/DBUA')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896871894941219840,'0T4TN4J/DBUA','zh_TW',' ',' ','聯係我們'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4TP4EAK/7M')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896872168980263936,'0T4TP4EAK/7M','zh_CN',' ','友情链接','友情链接'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4TP4EAK/7N')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896872168980263936,'0T4TP4EAK/7N','zh_TW',' ',' ','友情鏈接'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4TQYQBFY37')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896872416368704512,'0T4TQYQBFY37','zh_CN',' ','关于我们','关于我们'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4TQYQBFY38')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896872416368704512,'0T4TQYQBFY38','zh_TW',' ',' ','關於我們'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4TSOQ635UD')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896872655636968448,'0T4TSOQ635UD','zh_CN',' ','企业信息','企业信息'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4TSOQ635UE')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896872655636968448,'0T4TSOQ635UE','zh_TW',' ',' ','企業信息'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4TTRGXXJ2G')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896872802580216832,'0T4TTRGXXJ2G','zh_CN',' ','主题配置','主题配置'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compgroup_l WHERE FPKID = '0T4TTRGXXJ2H')
INSERT INTO t_pur_compgroup_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FFULLNAME,FNAME) VALUES (896872802580216832,'0T4TTRGXXJ2H','zh_TW',' ',' ','主題配置'); 


IF NOT EXISTS (SELECT 1 FROM t_pur_component WHERE FID = 896873718473604096)
INSERT INTO t_pur_component(FSALEUNIT,FUSEORGID,FISSYSPRESET,FITEMBRANDS,FCREATEORGID,FORGFIELD,FMASTERID,FSPEED,FDELAY,FCTRLSTRATEGY,FISAUTOPLAY,FCREATETIME,FENABLE,FITEMCLASS,FCURRENCYPRICE,FID,FORGID,FSTATUS,FGROUPID,FNUMBER,FMODIFIERID,FMATERIL,FMODIFYTIME,FCREATORID,FCURRENCYFIELD) VALUES (0,100000,'1',' ',100000,0,896873718473604096,1000,3000,'5','1',{ts'2020-05-22  10:47:29'},'1',' ',0,896873718473604096,100000,'C',896869650023887872,'srm_compcarousel',13466739,' ',{ts'2020-05-22  11:04:34'},13466739,0); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component WHERE FID = 896873885532732416)
INSERT INTO t_pur_component(FSALEUNIT,FUSEORGID,FISSYSPRESET,FITEMBRANDS,FCREATEORGID,FORGFIELD,FMASTERID,FSPEED,FDELAY,FCTRLSTRATEGY,FISAUTOPLAY,FCREATETIME,FENABLE,FITEMCLASS,FCURRENCYPRICE,FID,FORGID,FSTATUS,FGROUPID,FNUMBER,FMODIFIERID,FMATERIL,FMODIFYTIME,FCREATORID,FCURRENCYFIELD) VALUES (0,100000,'1',' ',100000,0,896873885532732416,0,0,'5',' ',{ts'2020-05-22  10:48:05'},'1',' ',0,896873885532732416,100000,'C',896871035503162368,'srm_tender',13466739,' ',{ts'2020-05-22  11:04:46'},13466739,0); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component WHERE FID = 896873333436494848)
INSERT INTO t_pur_component(FSALEUNIT,FUSEORGID,FISSYSPRESET,FITEMBRANDS,FCREATEORGID,FORGFIELD,FMASTERID,FSPEED,FDELAY,FCTRLSTRATEGY,FISAUTOPLAY,FCREATETIME,FENABLE,FITEMCLASS,FCURRENCYPRICE,FID,FORGID,FSTATUS,FGROUPID,FNUMBER,FMODIFIERID,FMATERIL,FMODIFYTIME,FCREATORID,FCURRENCYFIELD) VALUES (0,100000,'1',' ',100000,0,896873333436494848,0,0,'5',' ',{ts'2020-05-22  10:46:53'},'1',' ',0,896873333436494848,100000,'C',896869328228498432,'srm_logo',13466739,' ',{ts'2020-05-22  11:04:04'},13466739,0); 


IF NOT EXISTS (SELECT 1 FROM t_pur_component WHERE FID = 896874126831041536)
INSERT INTO t_pur_component(FSALEUNIT,FUSEORGID,FISSYSPRESET,FITEMBRANDS,FCREATEORGID,FORGFIELD,FMASTERID,FSPEED,FDELAY,FCTRLSTRATEGY,FISAUTOPLAY,FCREATETIME,FENABLE,FITEMCLASS,FCURRENCYPRICE,FID,FORGID,FSTATUS,FGROUPID,FNUMBER,FMODIFIERID,FMATERIL,FMODIFYTIME,FCREATORID,FCURRENCYFIELD) VALUES (0,100000,'1',' ',100000,0,896874126831041536,0,0,'5',' ',{ts'2020-05-22  10:48:35'},'1',' ',0,896874126831041536,100000,'C',896871468439221248,'srm_resultsannouncement',13466739,' ',{ts'2020-05-22  11:05:03'},13466739,0); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component WHERE FID = 896874333375345664)
INSERT INTO t_pur_component(FSALEUNIT,FUSEORGID,FISSYSPRESET,FITEMBRANDS,FCREATEORGID,FORGFIELD,FMASTERID,FSPEED,FDELAY,FCTRLSTRATEGY,FISAUTOPLAY,FCREATETIME,FENABLE,FITEMCLASS,FCURRENCYPRICE,FID,FORGID,FSTATUS,FGROUPID,FNUMBER,FMODIFIERID,FMATERIL,FMODIFYTIME,FCREATORID,FCURRENCYFIELD) VALUES (0,100000,'1',' ',100000,0,896874333375345664,0,0,'5',' ',{ts'2020-05-22  10:48:52'},'1',' ',0,896874333375345664,100000,'C',896871650077752320,'srm_inquiry',13466739,' ',{ts'2020-05-22  11:05:28'},13466739,0); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component WHERE FID = 896874478305326080)
INSERT INTO t_pur_component(FSALEUNIT,FUSEORGID,FISSYSPRESET,FITEMBRANDS,FCREATEORGID,FORGFIELD,FMASTERID,FSPEED,FDELAY,FCTRLSTRATEGY,FISAUTOPLAY,FCREATETIME,FENABLE,FITEMCLASS,FCURRENCYPRICE,FID,FORGID,FSTATUS,FGROUPID,FNUMBER,FMODIFIERID,FMATERIL,FMODIFYTIME,FCREATORID,FCURRENCYFIELD) VALUES (0,100000,'1',' ',100000,0,896874478305326080,0,0,'5',' ',{ts'2020-05-22  10:49:17'},'1',' ',0,896874478305326080,100000,'C',896871750967538688,'srm_bidding',13466739,' ',{ts'2020-05-22  11:05:36'},13466739,0); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component WHERE FID = 896874978182476800)
INSERT INTO t_pur_component(FSALEUNIT,FUSEORGID,FISSYSPRESET,FITEMBRANDS,FCREATEORGID,FORGFIELD,FMASTERID,FSPEED,FDELAY,FCTRLSTRATEGY,FISAUTOPLAY,FCREATETIME,FENABLE,FITEMCLASS,FCURRENCYPRICE,FID,FORGID,FSTATUS,FGROUPID,FNUMBER,FMODIFIERID,FMATERIL,FMODIFYTIME,FCREATORID,FCURRENCYFIELD) VALUES (0,100000,'1',' ',100000,0,896874978182476800,0,0,'5',' ',{ts'2020-05-22  10:49:35'},'1',' ',0,896874978182476800,100000,'C',896871894941219840,'srm_contact',13466739,' ',{ts'2020-05-22  11:05:44'},13466739,0); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component WHERE FID = 896875653113099264)
INSERT INTO t_pur_component(FSALEUNIT,FUSEORGID,FISSYSPRESET,FITEMBRANDS,FCREATEORGID,FORGFIELD,FMASTERID,FSPEED,FDELAY,FCTRLSTRATEGY,FISAUTOPLAY,FCREATETIME,FENABLE,FITEMCLASS,FCURRENCYPRICE,FID,FORGID,FSTATUS,FGROUPID,FNUMBER,FMODIFIERID,FMATERIL,FMODIFYTIME,FCREATORID,FCURRENCYFIELD) VALUES (0,100000,'1',' ',100000,0,896875653113099264,0,0,'5',' ',{ts'2020-05-22  10:50:37'},'1',' ',0,896875653113099264,100000,'C',896872168980263936,'srm_link',13466739,' ',{ts'2020-05-22  10:51:49'},13466739,0); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component WHERE FID = 896876038166985728)
INSERT INTO t_pur_component(FSALEUNIT,FUSEORGID,FISSYSPRESET,FITEMBRANDS,FCREATEORGID,FORGFIELD,FMASTERID,FSPEED,FDELAY,FCTRLSTRATEGY,FISAUTOPLAY,FCREATETIME,FENABLE,FITEMCLASS,FCURRENCYPRICE,FID,FORGID,FSTATUS,FGROUPID,FNUMBER,FMODIFIERID,FMATERIL,FMODIFYTIME,FCREATORID,FCURRENCYFIELD) VALUES (0,100000,'1',' ',100000,0,896876038166985728,0,0,'5',' ',{ts'2020-05-22  10:51:55'},'1',' ',0,896876038166985728,100000,'C',896872416368704512,'srm_about',13466739,' ',{ts'2020-05-22  10:52:35'},13466739,0); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component WHERE FID = 896880009107520512)
INSERT INTO t_pur_component(FSALEUNIT,FUSEORGID,FISSYSPRESET,FITEMBRANDS,FCREATEORGID,FORGFIELD,FMASTERID,FSPEED,FDELAY,FCTRLSTRATEGY,FISAUTOPLAY,FCREATETIME,FENABLE,FITEMCLASS,FCURRENCYPRICE,FID,FORGID,FSTATUS,FGROUPID,FNUMBER,FMODIFIERID,FMATERIL,FMODIFYTIME,FCREATORID,FCURRENCYFIELD) VALUES (0,100000,'1',' ',100000,0,896880009107520512,0,0,'5',' ',{ts'2020-05-22  11:00:12'},'1',' ',0,896880009107520512,100000,'C',896872655636968448,'srm_enterprise',13466739,' ',{ts'2020-05-22  11:00:28'},13466739,0); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component WHERE FID = 896880129383379968)
INSERT INTO t_pur_component(FSALEUNIT,FUSEORGID,FISSYSPRESET,FITEMBRANDS,FCREATEORGID,FORGFIELD,FMASTERID,FSPEED,FDELAY,FCTRLSTRATEGY,FISAUTOPLAY,FCREATETIME,FENABLE,FITEMCLASS,FCURRENCYPRICE,FID,FORGID,FSTATUS,FGROUPID,FNUMBER,FMODIFIERID,FMATERIL,FMODIFYTIME,FCREATORID,FCURRENCYFIELD) VALUES (0,100000,'1',' ',100000,0,896880129383379968,0,0,'5',' ',{ts'2020-05-22  11:00:37'},'1',' ',0,896880129383379968,100000,'C',896872802580216832,'srm_theme',13466739,' ',{ts'2020-05-22  11:00:43'},13466739,0); 


IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4U/N8U7H1K')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896873885532732416,'0T4U/N8U7H1K','zh_CN',' ','招标中心'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4U/N8U7H1L')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896873885532732416,'0T4U/N8U7H1L','zh_TW',' ','招標中心'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4U1DU5C61B')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896874126831041536,'0T4U1DU5C61B','zh_CN',' ','结果公告'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4U1DU5C61C')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896874126831041536,'0T4U1DU5C61C','zh_TW',' ','結果公告'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4U2XIDH5HI')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896874333375345664,'0T4U2XIDH5HI','zh_CN',' ','询价中心'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4U2XIDH5HJ')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896874333375345664,'0T4U2XIDH5HJ','zh_TW',' ','詢價中心'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4U3ZPQEHOI')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896874478305326080,'0T4U3ZPQEHOI','zh_CN',' ','竞价中心'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4U3ZPQEHOJ')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896874478305326080,'0T4U3ZPQEHOJ','zh_TW',' ','競價中心'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4U7LS3L/WH')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896874978182476800,'0T4U7LS3L/WH','zh_CN',' ','联系我们'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4U7LS3L/WI')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896874978182476800,'0T4U7LS3L/WI','zh_TW',' ','聯係我們'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4UBIKPRV0/')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896875653113099264,'0T4UBIKPRV0/','zh_CN',' ','友情链接'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4UBIKPRV00')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896875653113099264,'0T4UBIKPRV00','zh_TW',' ','友情鏈接'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4UEB/JFJ9H')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896876038166985728,'0T4UEB/JFJ9H','zh_CN',' ','关于我们'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4UEB/JFJ9I')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896876038166985728,'0T4UEB/JFJ9I','zh_TW',' ','關於我們'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4V59ICULZC')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896880009107520512,'0T4V59ICULZC','zh_CN',' ','企业信息'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4V59ICULZD')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896880009107520512,'0T4V59ICULZD','zh_TW',' ','企業信息'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4V64PFVQAP')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896880129383379968,'0T4V64PFVQAP','zh_CN',' ','主题配置'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4V64PFVQAQ')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896880129383379968,'0T4V64PFVQAQ','zh_TW',' ','主題配置'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4TXMBO/E0T')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896873333436494848,'0T4TXMBO/E0T','zh_CN',' ','logo'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4TXMBO/E0U')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896873333436494848,'0T4TXMBO/E0U','zh_TW',' ','logo'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4U+ES46FI8')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896873718473604096,'0T4U+ES46FI8','zh_CN',' ','门户轮播图'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_component_l WHERE FPKID = '0T4U+ES46FI9')
INSERT INTO t_pur_component_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896873718473604096,'0T4U+ES46FI9','zh_TW',' ','門戶輪播圖'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compconfig WHERE FID = 896883710564021248)
INSERT INTO t_pur_compconfig(FID,FUSEORGID,FISSYSPRESET,FCREATEORGID,FORGID,FMASTERID,FSTATUS,FCTRLSTRATEGY,FNUMBER,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID) VALUES (896883710564021248,100000,'1',100000,100000,896883710564021248,'C',' ','srm_mainpageapi',{ts'2020-05-22  11:07:05'},13466739,'1',{ts'2020-05-22  11:07:49'},13466739); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compconfig_l WHERE FPKID = '0T4VV8FGLZQX')
INSERT INTO t_pur_compconfig_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896883710564021248,'0T4VV8FGLZQX','zh_CN','预置门户配置','供应商门户配置'); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compconfig_l WHERE FPKID = '0T4VV8FGLZQY')
INSERT INTO t_pur_compconfig_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (896883710564021248,'0T4VV8FGLZQY','zh_TW','預置門戶配置','供應商門戶配置'); 


IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896873333444883456)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896873333436494848,896873333444883456,' ',' ',' ',' ',' ','img/kingdeelogo.png',' ','供应商门户',1,' ',' ',' '); 


IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896880129391768576)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896880129383379968,896880129391768576,' ',' ',' ',' ',' ',' ','1',' ',1,' ',' ',' '); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896873718473604097)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896873718473604096,896873718473604097,' ',' ',' ',' ',' ','img/s1.png',' ',' ',1,' ',' ',' '); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896873718473604098)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896873718473604096,896873718473604098,' ',' ',' ',' ',' ','img/s2.png',' ',' ',2,' ',' ',' '); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896873718473604099)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896873718473604096,896873718473604099,' ',' ',' ',' ',' ','img/s3.png',' ',' ',3,' ',' ',' '); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896873718473604100)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896873718473604096,896873718473604100,' ',' ',' ',' ',' ','img/s4.png',' ',' ',4,' ',' ',' '); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896873885541121024)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896873885532732416,896873885541121024,' ',' ',' ',' ',' ','img/tenderCenter1.png',' ','一站式招标平台，专业、安全、规范',1,' ',' ',' '); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896874126831041537)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896874126831041536,896874126831041537,' ',' ',' ',' ',' ','img/notice.png',' ','连接供应商，共享资源，构建产业链生态',1,' ',' ',' ');

IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896874333375345665)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896874333375345664,896874333375345665,' ',' ',' ',' ',' ','img/price.png',' ','全方位智能询价，快速、合规、灵活',1,' ',' ',' '); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896874478305326081)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896874478305326080,896874478305326081,' ',' ',' ',' ',' ','img/enquiry.png',' ','多功能竞价大厅，高效、公正、透明',1,' ',' ',' '); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896874978182476801)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896874978182476800,896874978182476801,' ',' ',' ','1712345678','163@qq.com','img/contact.png',' ','连接供应商，共享资源，构建产业链生态',1,' ','深圳金蝶软件园',' '); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896875653113099265)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896875653113099264,896875653113099265,'财务云','http://www.kingdee.com/solutions/field/financial-m',' ',' ',' ',' ',' ',' ',1,' ',' ',' '); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896875653113099266)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896875653113099264,896875653113099266,'供应链云','http://www.kingdee.com/solutions/field/qudao',' ',' ',' ',' ',' ',' ',2,' ',' ',' '); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896875653113099267)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896875653113099264,896875653113099267,'制造云','http://www.kingdee.com/solutions/field/manufacture',' ',' ',' ',' ',' ',' ',3,' ',' ',' '); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896875653113099268)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896875653113099264,896875653113099268,'hr云','http://www.kingdee.com/solutions/field/s-hr',' ',' ',' ',' ',' ',' ',4,' ',' ',' '); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896875653113099269)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896875653113099264,896875653113099269,'办公云','http://www.kingdee.com/products/yunzhijia',' ',' ',' ',' ',' ',' ',5,' ',' ',' '); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896875653113099270)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896875653113099264,896875653113099270,'电商云','http://www.kingdee.com/products/gyy',' ',' ',' ',' ',' ',' ',6,' ',' ',' '); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896875653113099271)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896875653113099264,896875653113099271,'全渠道云','http://www.kingdee.com/products/gyy',' ',' ',' ',' ',' ',' ',7,' ',' ',' '); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896875653113099272)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896875653113099264,896875653113099272,'房地产','http://www.kingdee.com/solutions/industry/real-est',' ',' ',' ',' ',' ',' ',8,' ',' ',' '); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896876038175374336)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896876038166985728,896876038175374336,'集团介绍','http://www.kingdee.com/company/',' ',' ',' ',' ',' ',' ',1,' ',' ',' '); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896876038175374337)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896876038166985728,896876038175374337,'董事与管理层','http://www.kingdee.com/company/managements/',' ',' ',' ',' ',' ',' ',2,' ',' ',' '); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896876038175374338)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896876038166985728,896876038175374338,'投资者关系','http://www.kingdee.com/company/ir/',' ',' ',' ',' ',' ',' ',3,' ',' ',' '); 

IF NOT EXISTS (SELECT 1 FROM t_pur_compentry WHERE FENTRYID = 896876038175374339)
INSERT INTO t_pur_compentry(FID,FENTRYID,FTITLE,FURL,FINFOMATION,FPHONE,FEMAIL,FPICTURE,FTHEME,FPROTAL,FSEQ,FINFORMATION,FADDRESS,PROTAL) VALUES (896876038166985728,896876038175374339,'金蝶新闻','http://www.kingdee.com/news/',' ',' ',' ',' ',' ',' ',4,' ',' ',' '); 

IF NOT EXISTS (SELECT 1 FROM t_pur_configentry WHERE FENTRYID = 910578048305356800)
INSERT INTO t_pur_configentry(FID,FCOMPONENTID,FENTRYID,FSEQ) VALUES (896883710564021248,896873333436494848,910578048305356800,1); 

IF NOT EXISTS (SELECT 1 FROM t_pur_configentry WHERE FENTRYID = 910578048305356801)
INSERT INTO t_pur_configentry(FID,FCOMPONENTID,FENTRYID,FSEQ) VALUES (896883710564021248,896873718473604096,910578048305356801,2); 

IF NOT EXISTS (SELECT 1 FROM t_pur_configentry WHERE FENTRYID = 910578048305356802)
INSERT INTO t_pur_configentry(FID,FCOMPONENTID,FENTRYID,FSEQ) VALUES (896883710564021248,896873885532732416,910578048305356802,3); 

IF NOT EXISTS (SELECT 1 FROM t_pur_configentry WHERE FENTRYID = 910578048305356803)
INSERT INTO t_pur_configentry(FID,FCOMPONENTID,FENTRYID,FSEQ) VALUES (896883710564021248,896874126831041536,910578048305356803,4); 

IF NOT EXISTS (SELECT 1 FROM t_pur_configentry WHERE FENTRYID = 910578048305356804)
INSERT INTO t_pur_configentry(FID,FCOMPONENTID,FENTRYID,FSEQ) VALUES (896883710564021248,896874333375345664,910578048305356804,5); 

IF NOT EXISTS (SELECT 1 FROM t_pur_configentry WHERE FENTRYID = 910578048305356805)
INSERT INTO t_pur_configentry(FID,FCOMPONENTID,FENTRYID,FSEQ) VALUES (896883710564021248,896874478305326080,910578048305356805,6); 

IF NOT EXISTS (SELECT 1 FROM t_pur_configentry WHERE FENTRYID = 910578048305356806)
INSERT INTO t_pur_configentry(FID,FCOMPONENTID,FENTRYID,FSEQ) VALUES (896883710564021248,896874978182476800,910578048305356806,7); 

IF NOT EXISTS (SELECT 1 FROM t_pur_configentry WHERE FENTRYID = 910578048305356807)
INSERT INTO t_pur_configentry(FID,FCOMPONENTID,FENTRYID,FSEQ) VALUES (896883710564021248,896875653113099264,910578048305356807,8); 

IF NOT EXISTS (SELECT 1 FROM t_pur_configentry WHERE FENTRYID = 910578048305356808)
INSERT INTO t_pur_configentry(FID,FCOMPONENTID,FENTRYID,FSEQ) VALUES (896883710564021248,896876038166985728,910578048305356808,9); 

IF NOT EXISTS (SELECT 1 FROM t_pur_configentry WHERE FENTRYID = 910578048305356809)
INSERT INTO t_pur_configentry(FID,FCOMPONENTID,FENTRYID,FSEQ) VALUES (896883710564021248,896880009107520512,910578048305356809,10); 

IF NOT EXISTS (SELECT 1 FROM t_pur_configentry WHERE FENTRYID = 910578048305356810)
INSERT INTO t_pur_configentry(FID,FCOMPONENTID,FENTRYID,FSEQ) VALUES (896883710564021248,896880129383379968,910578048305356810,11); 


